<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true"
    android:orientation="vertical">

    <android.support.v4.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:clipChildren="false"
            android:orientation="vertical">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@drawable/daka_bg"
                    android:layout_marginBottom="20dp"
                    android:orientation="vertical">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="50dp"
                        android:orientation="horizontal">

                        <TextView
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:gravity="center_vertical"
                            android:paddingEnd="13dp"
                            android:paddingStart="13dp"
                            android:text="明早打卡可平分"
                            android:textColor="#ffffffff"
                            android:textSize="14sp" />

                        <TextView
                            android:id="@+id/sign_card_tip"
                            android:layout_width="wrap_content"
                            android:layout_height="match_parent"
                            android:gravity="center"
                            android:paddingEnd="16dp"
                            android:paddingStart="16dp"
                            android:text="活动说明"
                            android:textColor="#ffffffff"
                            android:textSize="11sp" />
                    </LinearLayout>

                    <TextView
                        android:id="@+id/sign_card_total_bonus"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:text="6432元"
                        android:textColor="#fff6ff00"
                        android:textSize="28sp" />

                    <TextView
                        android:id="@+id/sign_card_total_people"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:text="当前参与人数6324人"
                        android:textColor="#ffffffff"
                        android:textSize="13sp" />

                    <android.support.v7.widget.RecyclerView
                        android:id="@+id/sign_card_users"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginEnd="18dp"
                        android:layout_marginStart="18dp"
                        android:layout_marginTop="24dp" />
                </LinearLayout>

                <TextView
                    android:id="@+id/sign_card_join"
                    android:layout_width="160dp"
                    android:layout_height="54dp"
                    android:layout_centerHorizontal="true"
                    android:layout_alignParentBottom="true"
                    android:background="@drawable/selector_button_daka"
                    android:enabled="false"
                    android:gravity="center"
                    android:paddingBottom="6dp"
                    android:text="@string/loading"
                    android:textColor="@color/white"
                    android:textSize="16sp" />
            </RelativeLayout>

            <TextView
                android:id="@+id/sign_card_time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:text="23:03:51后可打卡"
                android:textColor="#ff999999"
                android:textSize="14sp" />
            <TextView
                android:id="@+id/sign_card_title1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="16dp"
                android:layout_marginTop="10dp"
                android:text="今日战况"
                android:textColor="#ff333333"
                android:textSize="14sp" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:text="成功"
                    android:textColor="#ff333333"
                    android:textSize="13sp" />

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:text="失败"
                    android:textColor="#ff333333"
                    android:textSize="13sp" />

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:text="奖金"
                    android:textColor="#ff333333"
                    android:textSize="13sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="2dp"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/sign_card_success_people"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:text="4379人"
                    android:textColor="#FD2D54"
                    android:textSize="13sp" />

                <TextView
                    android:id="@+id/sign_card_fail_people"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:text="1238人"
                    android:textColor="#2EBEF2"
                    android:textSize="13sp" />

                <TextView
                    android:id="@+id/sign_card_award"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:text="5617元"
                    android:textColor="#FD8C1E"
                    android:textSize="13sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/sign_card_title2"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center_vertical"
                    android:paddingEnd="16dp"
                    android:paddingStart="16dp"
                    android:text="今日之星"
                    android:textColor="#ff333333"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/sign_card_look_more"
                    style="@style/style_wc_more"
                    android:layout_height="match_parent"
                    android:gravity="center_vertical"
                    android:paddingEnd="16dp"
                    android:paddingStart="16dp"
                    android:text="查看详细榜单" />

            </LinearLayout>

            <android.support.v7.widget.RecyclerView
                android:id="@+id/sign_card_super_users"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />
        </LinearLayout>
    </android.support.v4.widget.NestedScrollView>
</LinearLayout>
